.thumb_area ul {
	padding: 1em 0 !important;
	text-align: center;
	list-style: none;
}
/*.thumb_area ul:after {
	content: "";
	display: inline-block;
	width: 100%;
	height: 0.01px;
}*/
.thumb_area li {
	display: inline-block;
	vertical-align: top;
	margin: 1em 0;
}

/* ------------------------- */

.thumb_area ul, .thumb_area dl, .thumb_area dt, .thumb_area dd { text-indent: 0; margin: 0; padding: 0; }
.thumb_area dt, .thumb_area dd { white-space: nowrap; text-align: left; }

.thumb_area li>div, .thumb_area li div.mainthumb { display: inline-block; }
.thumb_area li>div {
	/*border-radius: 5px;*/
}
.thumb_area li div.mainthumb>div {
	position: relative;
	background-color: white;
	border-radius: 5px;
	overflow: hidden;
	display: inline-block;
	vertical-align: bottom;
	/*display: table-cell;
	vertical-align: middle;*/
}
.thumb_area li div.mainthumb>div+div {
	position: static;
	padding: 0.5em; padding-bottom: 0.3em;
	background-color: #fbfbf9;
	background-color: rgba(255,255,255,0.4);
	/*background-image: url("../../images2/stripe_dw.png");*/
	border-radius: 0 10px 10px 5px;
	/*box-shadow: -11px 10px 0 -10px #C7D1C5;*/
}

.thumb_area .item_title {
	display: block; margin: 0.4em 0.5em 0;
	line-height: 1; padding-bottom: 0.1em;
	font-size: 1.35em; font-weight: 300;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
}
.thumb_area .item_title small {
	display: block; margin-bottom: 0.1em;
	font-size: 0.7em; line-height: 0.8;
	letter-spacing: 0.02em;
}
.thumb_area img.product~dl dt:first-of-type { margin-left: 0.5em; }
.thumb_area img.product~dl dd:last-of-type { margin-right: 0.5em; }

.thumb_area img.product {
	display: inline-block;
	height: 125px;
}

.thumb_area dl.item_info {
	display: block;
}
.thumb_area dl dt {
	display: inline-block; vertical-align: bottom; position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.5em; top: -1.3em; width: 0.1px;
	line-height: 3.4em;
	color: #928B81; text-transform: uppercase;
}
.thumb_area dl dd {
	position: relative;
	font-size: 0.85em; line-height: 1; top: -0.4em; margin-right: 1em;
	display: inline; vertical-align: bottom;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
	color: #5F574F;
}
.thumb_area dl dd+dd:before {
	content: " / "; color: inherit;
	display: inherit; vertical-align: inherit;
}

dd.br { margin-right: 0 !important; }
.br:after {
	content: "\A";
	white-space: pre; display: inline;
	font-family: inherit; font-size: inherit; line-height: inherit; color: inherit; letter-spacing: inherit;
}

.mainthumb form, .mainthumb+div {
	white-space: nowrap; position: relative; overflow: hidden;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
}

.thumb_area input[type="submit"] {
	border: none; background: none; padding: 0; margin: 0;
	position: relative;
	display: inline-block; width: 100%;
	text-align: left; vertical-align: middle;
	background-image: url("../../images2/blank.gif");
}
.mainthumb form {
	background-color: #cc0000; color: white;
	border-radius: 5px 5px 0 0; overflow: hidden;
}
.mainthumb form+form {
	border-radius: 0; margin-top: 0.5em;
}
.mainthumb form:before, .mainthumb input[type="submit"] {
	font-size: 1.3em; padding: 0.25em; padding-left: 0.5em; text-shadow: 0 0 0 white;
}
.mainthumb form:before {
	content: "+"; text-align: right;
	position: absolute; right: 0; top: -9px; bottom: 0;
	background-color: #990000; color: white; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;
	padding-left: 1em; padding-right: 0.5em; border-top-left-radius: 2em 99%;
	border: 0 solid white; border-width: 9px 0 0 9px;
}
.mainthumb form.color input[type="submit"] {
	padding-top: 0 !important;
}
.mainthumb form.color:after {
	text-align: left; display: block; font-size: 0.85em; font-weight: bold; line-height: 0.9;
	color: white; margin-top: -0.4em; border-top: 1px solid #990000;
	padding: 2px 0 2px 0.5em;
}
.mainthumb form.appleskyblue:after { content: "SKY BLUE"; color: #3f3c30; background-color: #cedeef; }
.mainthumb form.applegold:after { content: "GOLD"; color: #3f3c30; background-color: #E8C99E; }
.mainthumb form.applesilver:after { content: "SILVER"; color: #3f3c30; background-color: #CCC; }
.mainthumb form.applespacegray:after { content: "SPACE GRAY"; color: white; background-color: #777; }
.mainthumb form.applespaceblack:after { content: "SPACE BLACK"; color: white; background-color: #333; }
.mainthumb form.applestarlight:after { content: "STARLIGHT"; color: #3f3c30; background-color: #e5ded4; }
.mainthumb form.applemidnight:after { content: "MIDNIGHT"; color: white; background-color: #484e5a; }

.thumb_area li>div>div+div {
	position: relative;
	background-color: white;
	margin-top: 1em;
	overflow: hidden;
	border-radius: 5px;
}
.thumb_area .addon {
	display: table-cell; height: 2em; padding: 0.35em 0.75em;
	color: #3f3c30; vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left; font-size: 0.7em; line-height: 1;
}
.thumb_area .addon+form, .thumb_area .addon+form input[type="submit"] { overflow: visible; }
.thumb_area .addon+form { border-right: 4.75em solid #CCC; display: block; height: 2em; margin-top: -2em;}
.thumb_area .addon+form input[type="submit"] {
	position: absolute; left: 0; right: 0; top: 0; bottom: 0; font-size: 1em; text-align: right; padding-right: 0.4em;
}
